Manually update dsi?

Discussion in 'NDS - Emulation and Homebrew' started by voddy, Aug 2, 2017.

  1. voddy
    OP

    voddy No Title Available

    Member
    3
    Jul 14, 2013
    United States
    hi
    I got a 1.3J dsi. Can I somehow update it to 1.4?
    Is there a gamecard to do. this?

    Greetings and thanks
     
    CatmanFan likes this.
  2. CatmanFan

    CatmanFan Top 10 Most Lit Trends

    Member
    6
    Aug 14, 2016
    Morocco
    I think you need a hardmod to upgrade to 1.4.
     
  3. Robz8

    Robz8 Coolest of TWL

    Member
    15
    Oct 1, 2010
    United States
    That's correct.
     
    CatmanFan likes this.
  4. Thunder Hawk

    Thunder Hawk Firefox Master Race

    Member
    5
    Jan 21, 2013
    United States
    You're better off updating to 1.4.5 via internet and downgrading to 1.4 after when the flipnote exploit is officially released.
    The current downgrade methods are time consuming, especially when injecting titles that were never on the system (such as 4swords and Sudoku).
    Current downgrade guides exist and work fine to some extent, but eventually new guides will be written once new tools become available.

    Do you happen to have dsiware installed?
     
    Last edited by Thunder Hawk, Aug 2, 2017
  5. migles

    migles All my gbatemp friends are now mods, except for me

    Member
    13
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 19, 2013
    China
    Earth-chan
    there is no dsi.guide website :cry::cry::cry::cry:
     
    Thunder Hawk likes this.
  6. voddy
    OP

    voddy No Title Available

    Member
    3
    Jul 14, 2013
    United States
    Thanks a lot - sadly I don't have any dsiware installed ^^ that's why I hope to manually update to 1.4 - not even a browser :( just sound app :s
     
  7. voddy
    OP

    voddy No Title Available

    Member
    3
    Jul 14, 2013
    United States
    Oh bloody hell!
    Dsi shop is still alive! If u r on 1.45(J) the shop contains the dsi browser! I just downloaded it - I m prepared now - thanks.

    And to all people without dsiware: just Update to 1.45 and download the browser from the store - its still there
     
  8. xXxSwagnemitexXx

    xXxSwagnemitexXx meme machine

    Member
    4
    Dec 7, 2016
    United Kingdom
    New Donk City
    dsiguide.me
     
    tozevleal likes this.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice